.container {
    /*background-color: #004374;*/ /*dark*/
	background-color: #b70000; /*#2183ca;*/ /*light*/
    margin:0px auto;
    /*width: 800px;*/
    max-width: 350px;
    text-align: center;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	padding: 1px 0 0 0;
	/*margin: -1px auto 0 auto;*/
	/*padding: 0;*/
    /*margin: 0 auto;*/
    /*overflow: auto;*/
  }
  
.logo
{
    width: 225px;
    height: auto;
    padding-bottom: 15px;
	position: relative;
    left: 85px;
    top: 25px;
}
 
.headder
  {
    height: 50px;
	/*height: auto;*/
    /*background-color: #004374;*/
    padding: 5px 20px 45px 5px;
    text-align: left !important;
    color: #fff;
    font-size: 24px;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    line-height: 26.4px;
  }

.headderpicr
{
    position: relative;
	/*float: right;*/
	display: block;
	/*margin: auto;*/
    top: -91px;
    /*left: 250px;*/
	right: -10px;
    width: 105px;
    height: auto;
    /*background-color: #fff;*/
    /*border-radius: 35px;*/
	/*overflow: hidden;*/
}

.headderpicrb
{
    position: relative;
    display: none; /*block;*/
    top: 645px;
    /* left: 220px; */
    right: -5px;
    width: 90px;
    height: auto;
    /* bottom: 1000px; */
    z-index: 100;
}

.headdertext
{
    position: relative;
	/*float: right;*/
	display: none; /*display: block;*/
	/*margin: auto*/
    top: -145px; /*-105px;*/
    /*left: 199px;*/
	right: -15px;
    color: #3e3e3e; /*#000;*/ /*#5d5d5b;*/ /*#fff;*/
    font-size: 13px;
	/*font-weight: bold;*/
	/*overflow: hidden;*/
}

.headdernote
  {
 	/*position: relative;*/
    /*display: block;*/
    /*top: -105px;*/
    /*left: 0px;*/
	/*color: rgb(112, 160, 220);*/
	font-size: 15px;
	text-align: right;
	color: #c3a986; /*lightsteelblue;*/
  }
  

.formtitlemain
  { 
 font-family: Trebuchet MS,Helvetica,sans-serif;
    font-weight: bold;
    font-size: 2.25em;
    color: #000;
    line-height: 1.15em;
	text-align: center;
  }
  
.formdescmain
  { 
	color: #000000;
    font-family: Georgia,serif;
    font-size: 0.875em;
	text-align: center;
  }
  
.footerpicr
{
    position: relative;
	/*position: absolute;*/
    /*top: -55px;*/
	bottom: 110px;
    /*left: 425px;*/ /*wo truck*/
	/*left: 220px;*/ /*w truck*/
	right: 10px;
    width: 100px;
    height: auto;
	display: none; /*block;*/
	/*overflow: hidden;*/
}

.footerpicmid
{
    position: relative;
	/*position: absolute;*/
    /*top: -55px;*/
	/*bottom: 110px;*/
    /*left: 425px;*/ /*wo truck*/
	/*left: 220px;*/ /*w truck*/
	/*right: 10px;*/
    /*width: 100px;*/
	/*max-width: 300px;*/ /*350px;*/ /*v2*/
    width: 100%;
    height: auto;
	/*border-bottom-left-radius: 5px;*/
    /*border-bottom-right-radius: 5px;*/
	/*text-align: center;*/
	overflow: hidden; /*v2*/
    /*border: 5px solid #c3a986;*/ /*v2*/
    /*border-radius: 15px;*/ /*v2*/
    /*padding: 0px;*/ /*v2*/
}

.footerpicl
{
    /*position: absolute;*/
    /*top: 55px;*/
    /*left: 495px;*/
    /*width: 75px;*/
    /*height: auto;*/
	
	position: relative;
    display: block;
    top: -310px;
    left: 0px;
    width: 125px;
    height: auto;
	display: none;
	/*overflow: hidden;*/
}

.footerpiclb
{
    width: 90px;
    height: auto;
    /*z-index: 100;*/
	vertical-align: super;
}

.content
  {
	background-color: #c3a986; /*#656563;*/ /*#b2d6d2;*/ /*#eaedf4;*/ /*light*/ /*#004374;*/ /*dark*/ 
	/*background-color: #2183ca;*/ /*light*/
    padding: 25px 20px 0px 20px; /*30px 20px 20px 20px;*/
    /*border-radius: 5px;*/
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
    /*border-top-right-radius: 5px;*/
    height: 550px; /*400px;*/ /*425px;*/
  }
 
.info
  {
    /*height: auto;*/
	height: 410px; /*470px;*/ /*370px;*/ /*355px;*/
    background-color: #fff;
    color: #000;
    padding-top: 0px;
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
    /*border-radius: 5px;*/
    text-align: left !important;
    font-size: 12px;
	overflow: auto;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
  }
 
.footer
  {
    /* height: 50px; */
    /* height: auto; */
    background-color: #c3a986; /*#656563;*/
    padding: 0px 10px 0px 5px;
    color: sienna; /*lightgrey;*/
    font-size: 11px;
    /* position: relative; */
    /* bottom: 125px; */
    /*text-align: right;*/
    /*border-bottom-left-radius: 10px;*/
    /*border-bottom-right-radius: 10px;*/
	margin-top: -5px !important;
	text-align: left;
  }
  
.footerlinks
  {
 	/*position: relative;*/
    /*display: block;*/
    /*top: -105px;*/
    /*left: 0px;*/
	text-align: right;
	/*color: sienna;*/
  }
  
.footerfootnote
  {
 	/*position: relative;*/
    /*display: block;*/
    /*top: -105px;*/
    /*left: 0px;*/
	/*color: rgb(112, 160, 220);*/
	font-size: 11px;
	/*display:none;*/
	color: sienna; /*darkgray;*/ /*dimgray;*/
	padding-bottom: 0px; 
	text-align: justify;
  }
  
.buttonHm 
{		  
	background:    #cc0000;
	border:        1px solid #b70000;
	border-radius: 5px;
	padding:       11px 75px;
	color:         #ffffff;
	display:       inline-block;
	/*font:          normal bold 18px/1 "Open Sans", sans-serif;*/
	text-align:    center;
	font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
    font-size: 1.35em;
}
  
  h1 {
	font-size: 24px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 26.4px;
}

h3 {
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 15.4px;
}

p {

	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 20px;
}

blockquote {
	font-size: 21px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 30px;
}

pre {
	font-size: 10px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 18.5714px;
	color: lightgrey; 
}

a {
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 18.5714px;
	text-decoration: none;
	color: sienna; /*lightgrey;*/
}

a.hover:hover {
    text-decoration: underline;
	color: sienna; /*lightgrey;*/
}